Debian Bug report logs - #698726
ITP: ruby-benchmark-ips -- iterations per second enhancement to Benchmark

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Per Andersson <avtobiff@gmail.com>

Date: Tue, 22 Jan 2013 20:15:01 UTC

Owned by: Per Andersson <avtobiff@gmail.com>

Severity: wishlist

Fixed in version ruby-benchmark-ips/1.2.0+git.20130609.e47e416-1

Done: Per Andersson <avtobiff@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#698726; Package wnpp. (Tue, 22 Jan 2013 20:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Per Andersson <avtobiff@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 22 Jan 2013 20:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Per Andersson <avtobiff@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ruby-benchmark-ips -- iterations per second enhancement to Benchmark
Date: Tue, 22 Jan 2013 21:12:45 +0100
Package: wnpp
Severity: wishlist
Owner: Per Andersson <avtobiff@gmail.com>

* Package name    : ruby-benchmark-ips
  Version         : 1.2.0+git.20130122.fcff7f
  Upstream Author : Evan Phoenix <evan@phx.io>
* URL             : http://github.com/evanphx/benchmark-ips
* License         : MIT
  Programming Lang: Ruby
  Description     : iterations per second enhancement to Benchmark

 Benchmark/ips benchmarks a blocks iterations/second. For short snippets of
 code, ips automatically figures out how many times to run the code to get
 interesting data. No more guessing at random iteration counts.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 09 Jun 2013 20:06:06 GMT) Full text and rfc822 format available.

Reply sent to Per Andersson <avtobiff@gmail.com>:
You have taken responsibility. (Mon, 05 Aug 2013 01:03:11 GMT) Full text and rfc822 format available.

Notification sent to Per Andersson <avtobiff@gmail.com>:
Bug acknowledged by developer. (Mon, 05 Aug 2013 01:03:11 GMT) Full text and rfc822 format available.

Message #12 received at 698726-close@bugs.debian.org (full text, mbox):

From: Per Andersson <avtobiff@gmail.com>
To: 698726-close@bugs.debian.org
Subject: Bug#698726: fixed in ruby-benchmark-ips 1.2.0+git.20130609.e47e416-1
Date: Mon, 05 Aug 2013 01:00:07 +0000
Source: ruby-benchmark-ips
Source-Version: 1.2.0+git.20130609.e47e416-1

We believe that the bug you reported is fixed in the latest version of
ruby-benchmark-ips, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 698726@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Per Andersson <avtobiff@gmail.com> (supplier of updated ruby-benchmark-ips package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sun, 09 Jun 2013 16:29:05 +0200
Source: ruby-benchmark-ips
Binary: ruby-benchmark-ips ruby-benchmark-ips-doc
Architecture: source all
Version: 1.2.0+git.20130609.e47e416-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Per Andersson <avtobiff@gmail.com>
Description: 
 ruby-benchmark-ips - iterations per second enhancement to Benchmark
 ruby-benchmark-ips-doc - iterations per second enhancement to Benchmark (documentation)
Closes: 698726
Changes: 
 ruby-benchmark-ips (1.2.0+git.20130609.e47e416-1) unstable; urgency=low
 .
   * Initial release (Closes: #698726)
Checksums-Sha1: 
 b3bfb18974add4d33605c4ef3cd6855ed651f555 2334 ruby-benchmark-ips_1.2.0+git.20130609.e47e416-1.dsc
 c08cf8ac2de2268dfde4619dac022eec7a7c6d79 4990 ruby-benchmark-ips_1.2.0+git.20130609.e47e416.orig.tar.gz
 6b4546e8e298a21807ac15b3939a30f3cad1ca2a 2465 ruby-benchmark-ips_1.2.0+git.20130609.e47e416-1.debian.tar.gz
 689cda562203b335da3159c65c2fadf4d2a98b36 5964 ruby-benchmark-ips_1.2.0+git.20130609.e47e416-1_all.deb
 f076b9ab7b23fdbb64e4634b68c3a672107998a6 31574 ruby-benchmark-ips-doc_1.2.0+git.20130609.e47e416-1_all.deb
Checksums-Sha256: 
 dc28db8828fccf0aa4316e8282fb0193680968a614224f4c9b2c8032db1f4e2e 2334 ruby-benchmark-ips_1.2.0+git.20130609.e47e416-1.dsc
 babeb1380c384a2c6d80c97455bd1b0702f141915a2bca0a4bcf2eba96a4a607 4990 ruby-benchmark-ips_1.2.0+git.20130609.e47e416.orig.tar.gz
 f380bf72f329330a26a82c8123c7d089f701e5da39019a3987fda0df439464cd 2465 ruby-benchmark-ips_1.2.0+git.20130609.e47e416-1.debian.tar.gz
 30b1f9bbf4fe8907e99b41f9b43cf83832b3bc42c0a5f88ce786403c9c8a8c34 5964 ruby-benchmark-ips_1.2.0+git.20130609.e47e416-1_all.deb
 1982451019c8d3b197b75820150e58eaa7a3d0f147826aba9274a370731a1e6a 31574 ruby-benchmark-ips-doc_1.2.0+git.20130609.e47e416-1_all.deb
Files: 
 eff0665010acfd56820b99810efe002f 2334 ruby optional ruby-benchmark-ips_1.2.0+git.20130609.e47e416-1.dsc
 30f49a064d6c8295eec01f1a74e4da5a 4990 ruby optional ruby-benchmark-ips_1.2.0+git.20130609.e47e416.orig.tar.gz
 cc02254ee3105eca404c5e7efbc21760 2465 ruby optional ruby-benchmark-ips_1.2.0+git.20130609.e47e416-1.debian.tar.gz
 70d1294915126ba2ab62377f5a3d00d5 5964 ruby optional ruby-benchmark-ips_1.2.0+git.20130609.e47e416-1_all.deb
 3b529444ad8db77a953b69af63364082 31574 doc optional ruby-benchmark-ips-doc_1.2.0+git.20130609.e47e416-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRtJXhAAoJELGIrlV59JL4ju8P/3VOhb/qDhrRwgzmsX6l+Qcg
TA1ZkwqT9EFFiTVgfD5SshhTX03mG+I1R4Z0/WmFOOiQeLagSPthOng831xqL4rO
S1/ZIz6hy72YDGDL0kbiRtBBXNp/LoK28eANLEcU/N1bBkmrAyV40ur47+dV5H+v
GXL6B7MsQae1I8Vecquxc+B+Ee3XNr9Mfm/GknZEd5C2+girQnsXPQf1oCSMW/O0
5o1QAg5k4jsH/8z4CgRQj4cpveNPfYgvQsVLdvvmvN+s+pmijeosfUwLoGGcuFfD
lq3zMFkKlgiBEYSKnCt1f06Uzg4w4DHprGJEvvRzGXOMDQYT4NNya95fny+CZcLM
LTf+J1CPLwAS6CXmFgNCTkXP562LJblQu0QUnTpq1TYXUJ5+odXjoh1thwEmLT7G
U4m/ryTPQWzFLN2c2gCKFLQcJGQxah/NEpfkX/S1pTa2aO5X5+nIq+hnO5A6nMEy
OmUpJaX6BCJcLzL1a+38Viv4AYez7Z9hbY+a8k/Z4DZB2XBU4lixFK7Pvqb04TGM
2MSQHbcrPmtzlkC8OZ1/Nwdq1kKDg6zG0gCoqiyx0DyEauoKIQmelZmn7a7YvNre
36+HgQARk1uHiQPz/Uilkf2L3euAXEUt9jqRlWb5oJpzSnIAvSLJTHfVxJc7aBlM
9Koc3wK4sQcXET0Hn2kz
=3j7B
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 02 Sep 2013 07:27:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 20:44:16 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.